idn2_strerror(3)

NAME
idn2_strerror - API function

SYNOPSIS
#include <idn2.h>

const char * idn2_strerror(int rc);

ARGUMENTS

int rc
    return code from another libidn2 function.

DESCRIPTION
Convert internal libidn2 error code to a humanly readable string. The returned pointer must not be de-allocated by the caller.

RETURN VALUE
A humanly readable string describing error.

SEE ALSO
The full documentation for libidn2 is maintained as a Texinfo manual. If the info and libidn2 programs are properly installed at your site, the command

    info libidn2

should give you access to the complete manual.